Subject: RE: [nemo] Re: [manet] NEMO or MANET?

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Wed, 8 Oct 2003 13:38:23 +0100

Hi Lawrence:

I guess the question was not about the car address, but the prefix
behind it. Like a MANET router with a bunch of non manet enabled nodes
attached to it. 

One way of seeing this is a lookup that resolved the "dumb" node prefix
into a via manet router (this is a constant) and then resolves where the
manet router is (say using a flooding). Another is to flood directly to
the "dumb" node address but then the manet router has to terminate the
protocol and respond itself.

This is all the difference between MIP and Nemo, actually. I may be
missing something but I'm not sure this is fully addressed in MANET
either?

Pascal 

> -----Original Message-----
> From: Lawrence MacIntyre [mailto:[email-masked]]
> Sent: mercredi 8 octobre 2003 14:11
> To: Wanrong Yu
> Cc: [email-masked]; [email-masked]
> Subject: [nemo] Re: [manet] NEMO or MANET?
> 
> For MANET, this is no problem at all.  The Mobile Routers (cars) will
> discover each other and communicate directly.  There is no need for
any
> fixed infrastructure.
> 
> On Wed, 2003-10-08 at 05:25, Wanrong Yu wrote:
> > Hi,all
> >   I have read some drafts of NEMO and MANET, but I
> > have some doubts. If there are several mobile networks,
> > each has one or more MRs(we can imagine several cars),
> > these cars meet and want to communication with each
> > other, if the fixed infrastructure is unsable for some
> > reasons, does the communication possible? and how?
> >   From the aspect of NEMO, we can loose the restrict
> > of the existence of fixed infrastructure, from the
> > aspect of MANET, we can extend the single node in the
> > ad hoc to a subnet, both will point to the scenario
> > above. I think this maybe a new scenario neithor NEMO
> > or MANET has covered, and there are new issues arise
> > such as routing and security.
> >    Does there any researchs on this scenario, or some
> > current technology have solve the problem perfectly?
> >    Any comments or advices are welcomed, thanks a lot!
> >
> >  Wanrong Yu
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
> --
>     Lawrence MacIntyre     865.574.8696     [email-masked]
>                Oak Ridge National Laboratory
> High Performance Information Infrastructure Technology Group